## audacious 3.3.4

=== debian/changelog ===
audacious (3.3.4-1) experimental; urgency=low

  * New upstream release.
  * Fix Vcs-* tags.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 05 Feb 2013 08:29:49 +0000

audacious (3.3.3-2) experimental; urgency=low

  * Move <libaudcore/audio.h> into the Multi-Arch domain. (Closes: #674492)

 -- Alessio Treglia <alessio@debian.org>  Thu, 20 Dec 2012 20:53:12 +0000

audacious (3.3.3-1) experimental; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Mon, 17 Dec 2012 20:38:10 +0000

audacious (3.3.2-1) experimental; urgency=low

  * New upstream release.
  * Add myself to the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Mon, 10 Dec 2012 10:27:23 +0000

audacious (3.3.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh debian/libaudcore1.symbols.
  * Remove debian/patches/*, all patches do not apply anymore.
  * Remove README from debian/audacious.docs, upstream doesn't
    provide it anymore.

 -- Alessio Treglia <alessio@debian.org>  Thu, 06 Sep 2012 17:35:38 +0200
