=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  libdbus-glib-1-dev (>= 0.60),
  libgtk-3-dev,
  libguess-dev,
- libmcs-dev (>= 0.7),
  librsvg2-bin,
  libuchardet-dev
 Standards-Version: 3.9.4
@@ -26,7 +25,7 @@
 Package: audacious
 Architecture: any
 Depends:
- audacious-plugins (>= 3.2),
+ audacious-plugins (>= ${source:Upstream-Version}),
  dbus,
  dbus-x11,
  gtk2-engines-pixbuf,
@@ -40,7 +39,7 @@
 Recommends:
  unzip
 Description: small and fast audio player which supports lots of formats
- Audacious is a fork of beep-media-player which supports winamp skins
+ Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
  .
  In the default install, the following codecs are supported:
@@ -73,7 +72,7 @@
  audacious-plugins-dbg
 Priority: extra
 Description: audacious media player (debugging symbols)
- Audacious is a fork of beep-media-player which supports winamp skins
+ Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
  .
  In the default install, the following codecs are supported:
@@ -103,14 +102,13 @@
  libdbus-1-dev (>= 0.60),
  libdbus-glib-1-dev (>= 0.60),
  libgtk-3-dev,
- libmcs-dev (>= 0.7),
  ${misc:Depends}
 Provides:
  libaudclient-dev,
  libaudcore-dev,
  libaudid3tag-dev
 Description: audacious development files
- Audacious is a fork of beep-media-player which supports winamp skins
+ Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
  .
  In the default install, the following codecs are supported:
@@ -142,8 +140,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
-Description: audacious dbus remote control library
- Audacious is a fork of beep-media-player which supports winamp skins
+Description: audacious D-Bus remote control library
+ Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
  .
  In the default install, the following codecs are supported:
@@ -171,7 +169,7 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Description: audacious core engine library
- Audacious is a fork of beep-media-player which supports winamp skins
+ Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
  .
  In the default install, the following codecs are supported:
