## audacious 3.4.1

=== po/Makefile ===
--- 
+++ 
@@ -12,8 +12,10 @@
 	  bg.po \
 	  ca.po \
 	  cs.po \
+	  da.po \
 	  de.po \
 	  el.po \
+	  en_GB.po \
 	  eo.po \
 	  es_AR.po \
 	  es_MX.po \
