=== po/Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	  be.po \
 	  bg.po \
 	  ca.po \
+	  cmn.po \
 	  cs.po \
 	  da.po \
 	  de.po \
@@ -34,6 +35,7 @@
 	  ky.po \
 	  lt.po \
 	  lv.po \
+	  ml_IN.po \
 	  ms.po \
 	  nl.po \
 	  pl.po \
