=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-rpath --enable-chardet $(additional_confflags) \
-		--with-buildstamp="$(shell dpkg-vendor --query vendor) package"
+		--with-buildstamp="$(shell dpkg-vendor --query vendor) package" 
 
 override_dh_auto_install:
 	dh_auto_install
