=== debian/watch ===
version=3
http://distfiles.audacious-media-player.org/audacious-([^-]*)\.tar\.bz2
