## audacious 3.5

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,13 @@
-SUBDIRS = src man pixmaps po contrib
+SUBDIRS = src man pixmaps po
 
-DISTCLEAN = audacious.pc audclient.pc buildsys.mk config.h config.log config.status extra.mk
+DISTCLEAN = audacious.pc buildsys.mk config.h config.log config.status extra.mk
 
 DATA = AUTHORS COPYING
 
 include buildsys.mk
 
 install-extra:
-	for i in audacious.pc audclient.pc; do \
+	for i in audacious.pc; do \
 	        ${INSTALL_STATUS}; \
 		if ${MKDIR_P} ${DESTDIR}${pkgconfigdir} && ${INSTALL} -m 644 $$i ${DESTDIR}${pkgconfigdir}/$$i; then \
 			${INSTALL_OK}; \
@@ -28,7 +28,7 @@
 	fi
 
 uninstall-extra:
-	for i in audacious.pc audclient.pc; do \
+	for i in audacious.pc; do \
 		if [ -f ${DESTDIR}${pkgconfigdir}/$$i ]; then \
 			if rm -f ${DESTDIR}${pkgconfigdir}/$$i; then \
 				${DELETE_OK}; \
