=== debian/changelog ===
audacious (3.5-2) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * debian/control: Bump libguess-dev to >= 1.2~ in Build-Depends. Starting
    with 3.5 audacious requires libguess 1.2.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 22 Jul 2014 14:47:29 +0200

audacious (3.5-1) unstable; urgency=medium

  [ Alessio Treglia ]
  * Bump Standards-Version.

  [ Alin Andrei ]
  * New upstream release
  * Removed libaudclient from control / install and libaudclient2.symbols
    since libaudclient was dropped in Audacious 3.5
  * Updated symbols
  * Rename binary package libaudcore1 to libaudcore2 because
    of bumped major version

  [ Andrew Shadura ]
  * Clean up the build in debian/clean.

 -- Alin Andrei <webupd8@gmail.com>  Tue, 01 Jul 2014 08:27:36 +0200
