=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
  libdbus-1-dev (>= 0.60),
  libdbus-glib-1-dev (>= 0.60),
  libgtk-3-dev,
- libguess-dev,
+ libguess-dev (>= 1.2~),
  librsvg2-bin,
  libuchardet-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/audacious.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/audacious.git
 
@@ -28,8 +28,7 @@
  dbus,
  dbus-x11,
  gtk2-engines-pixbuf,
- libaudclient2 (= ${binary:Version}),
- libaudcore1 (= ${binary:Version}),
+ libaudcore2 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
 Replaces:
@@ -65,8 +64,7 @@
  audacious (= ${binary:Version}),
  ${misc:Depends}
 Provides:
- libaudclient2-dbg,
- libaudcore1-dbg
+ libaudcore2-dbg
 Recommends:
  audacious-plugins-dbg
 Priority: extra
@@ -96,14 +94,12 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libaudclient2 (= ${binary:Version}),
- libaudcore1 (= ${binary:Version}),
+ libaudcore2 (= ${binary:Version}),
  libdbus-1-dev (>= 0.60),
  libdbus-glib-1-dev (>= 0.60),
  libgtk-3-dev,
  ${misc:Depends}
 Provides:
- libaudclient-dev,
  libaudcore-dev,
  libaudid3tag-dev
 Description: audacious development files
@@ -128,10 +124,9 @@
  required for developing components for audacious.
  .
  Please note that this package no longer contains libaudacious, as
- libaudacious was dropped in Audacious 1.4. You should use libaudclient
- instead.
+ libaudacious was dropped in Audacious 1.4.
 
-Package: libaudclient2
+Package: libaudcore2
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -139,34 +134,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
-Description: audacious D-Bus remote control library
- Audacious is a fork of beep-media-player which supports Winamp skins
- and many codecs.
- .
- In the default install, the following codecs are supported:
- .
-  * MP3
-  * Ogg Vorbis / Theora
-  * AAC and AAC+
-  * FLAC
-  * ALAC
-  * Windows Media (WMA)
-  * WAVE
- .
- Additionally, Audacious is extendable through plugins, and contains
- other useful features like LIRC support. Support for many more codecs
- can also be added through plugins.
- .
- This package contains a library used to remote control audacious.
-
-Package: libaudcore1
-Architecture: any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Replaces: libaudcore1
 Description: audacious core engine library
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
