=== debian/changelog ===
audacious (3.6.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 19 Dec 2015 21:34:24 +0100

audacious (3.6.2-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Update VCS-URL's.
    - Bump standards version to 3.9.6. (no changes needed)
    - Switch depends from from libgtk-3-dev to libgtk2.0-dev - new version
    drop GTK+3 interfaces.
  * debian/rules: audacious.png now resides in images.
  * Bump libaudcore version to 3 and update its symbols.

  [ Sebastian Ramacher ]
  * debian/{control,libaud*.install,libaud*.symbols}: Split libaud* packages
    into seperate binary packages.
  * debian/control:
    - Remove M-A: same from audacious-dbg. It depends on non M-A: same
      packages.
    - Remove obsolete Replaces and Provides.
    - Drop libuchardet-dev from B-D. It is no longer needed.
  * debian/menu: Removed (command-in-menu-file-and-desktop-file).
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Dec 2015 15:39:30 +0100
