=== debian/control ===
--- 
+++ 
@@ -13,13 +13,12 @@
  imagemagick,
  libdbus-1-dev (>= 0.60),
  libdbus-glib-1-dev (>= 0.60),
- libgtk-3-dev,
+ libgtk2.0-dev,
  libguess-dev (>= 1.2~),
- librsvg2-bin,
- libuchardet-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/audacious.git
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/audacious.git
+ librsvg2-bin
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/audacious.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/audacious.git
 
 Package: audacious
 Architecture: any
@@ -28,12 +27,9 @@
  dbus,
  dbus-x11,
  gtk2-engines-pixbuf,
- libaudcore2 (= ${binary:Version}),
+ libaudcore3 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
-Replaces:
- libaudutil1,
- libsad2
 Recommends:
  unzip
 Description: small and fast audio player which supports lots of formats
@@ -59,12 +55,9 @@
 Package: audacious-dbg
 Section: debug
 Architecture: any
-Multi-Arch: same
 Depends:
  audacious (= ${binary:Version}),
  ${misc:Depends}
-Provides:
- libaudcore2-dbg
 Recommends:
  audacious-plugins-dbg
 Priority: extra
@@ -94,14 +87,13 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libaudcore2 (= ${binary:Version}),
+ libaudcore3 (= ${binary:Version}),
+ libaudgui3 (= ${binary:Version}),
+ libaudtag2 (= ${binary:Version}),
  libdbus-1-dev (>= 0.60),
  libdbus-glib-1-dev (>= 0.60),
- libgtk-3-dev,
+ libgtk2.0-dev,
  ${misc:Depends}
-Provides:
- libaudcore-dev,
- libaudid3tag-dev
 Description: audacious development files
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -126,15 +118,12 @@
  Please note that this package no longer contains libaudacious, as
  libaudacious was dropped in Audacious 1.4.
 
-Package: libaudcore2
+Package: libaudcore3
 Architecture: any
 Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
-Replaces: libaudcore1
 Description: audacious core engine library
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -155,3 +144,55 @@
  .
  This package contains a library which provides core functionality
  of Audacious.
+
+Package: libaudgui3
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: audacious media player (libaudgui shared library)
+ Audacious is a fork of beep-media-player which supports Winamp skins
+ and many codecs.
+ .
+ In the default install, the following codecs are supported:
+ .
+  * MP3
+  * Ogg Vorbis / Theora
+  * AAC and AAC+
+  * FLAC
+  * ALAC
+  * Windows Media (WMA)
+  * WAVE
+ .
+ Additionally, Audacious is extendable through plugins, and contains
+ other useful features like LIRC support. Support for many more codecs
+ can also be added through plugins.
+ .
+ This package provides the libaudgui shared library.
+
+Package: libaudtag2
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: audacious media player (libaudtag shared library)
+ Audacious is a fork of beep-media-player which supports Winamp skins
+ and many codecs.
+ .
+ In the default install, the following codecs are supported:
+ .
+  * MP3
+  * Ogg Vorbis / Theora
+  * AAC and AAC+
+  * FLAC
+  * ALAC
+  * Windows Media (WMA)
+  * WAVE
+ .
+ Additionally, Audacious is extendable through plugins, and contains
+ other useful features like LIRC support. Support for many more codecs
+ can also be added through plugins.
+ .
+ This package provides the libaudtag shared library.
