=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,8 @@
 override_dh_installdirs:
 	dh_installdirs
 	mkdir -p debian/tmp/usr/share/pixmaps
-	convert pixmaps/audacious.png -resize 16x16 debian/tmp/usr/share/pixmaps/audacious-16.xpm
-	convert pixmaps/audacious.png -resize 32x32 debian/tmp/usr/share/pixmaps/audacious-32.xpm
+	convert images/audacious.png -resize 16x16 debian/tmp/usr/share/pixmaps/audacious-16.xpm
+	convert images/audacious.png -resize 32x32 debian/tmp/usr/share/pixmaps/audacious-32.xpm
 
 override_dh_auto_clean:
 	dh_auto_clean || true
